@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

body h4
{
    font-size: 22px;
    font-family: 'Poppins', sans-serif;
}
body h6
{
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    color: #e83d3d;
}
body a
{
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
}
body li 
{
    list-style-type: none;
}
body p
{
    line-height: 25px;
    color: #000;
    font-family: 'Poppins', sans-serif;
}
/*----------------scrollbar--------------------*/
/* width */
::-webkit-scrollbar {
    width: 5px;
}
/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1; 
} 
/* Handle */
::-webkit-scrollbar-thumb {
    background: #e83d3d; 
}
/*---------------selection-----------------*/
::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: #e83d3d;
}
::selection {
    color: #fff;
    background: #e83d3d;
}
/*-----custom class----------*/
.sec
{
    padding: 4% 0;
}
.heading
{
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 10px 0;
}
.title
{
    width: auto;
    margin: 0 auto;
}
.title h4 
{
    position: relative;
    width: 100%;
    display: inline-block;
    text-transform: uppercase;
}
.title h4:before
{
    content: "";
    position: absolute;
    top: 50%;
    left: -70%;
    width: 40%;
    transform: translate(70%,-50%);
    border-width: 6px 4px 0px 25px;
    border-style: double;
    border-color: #04c2cc transparent;
}
/*-----------s-icon-------------*/
.s-icon
{
    background: #333;
}
.sub-sicon
{
    width: auto;
    float: right;
    padding: 10px 0;
}
.sub-addr
{
    float: left;
    width: auto;
    padding: 10px 0;
}
.sub-sicon ul, .sub-addr ul
{
    margin-bottom: 0;
    padding-left: 0;
}
.sub-sicon li, .sub-addr li
{
    display: inline;
}
.sub-sicon a 
{
    color: #fff;
    border: 2px solid #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 28px;
    text-align: center; 
    z-index: 9999999999999999;
    position: relative;
    transition: background-color 0.3s, color 0.3s;   
}
.sub-sicon a:hover {
    -webkit-transition: color 0.1s 0.3s;
    transition: color 0.1s 0.3s;
    color: #ECEFF1;
    background-color:transparent;
    -webkit-animation: anim-moema-1 0.3s forwards;
    animation: anim-moema-1 0.3s forwards;
}
.sub-sicon li:nth-child(1) a:hover
{
    color: #3b5998;
    border:2px solid #3b5998;
    transition: 0.3s;
}
.sub-sicon li:nth-child(2) a:hover
{
    color: #38A1F3;
    border:2px solid #38A1F3;
    transition: 0.3s;
}
.sub-sicon li:nth-child(3) a:hover
{
    color: #DD4B39;
    border:2px solid #DD4B39;
    transition: 0.3s;
}
/*---sicon animation----*/
@-webkit-keyframes anim-moema-1 {
	60% {
		-webkit-transform: scale3d(0.8, 0.8, 1);
		transform: scale3d(0.8, 0.8, 1);
	}
	85% {
		-webkit-transform: scale3d(1.1, 1.1, 1);
		transform: scale3d(1.1, 1.1, 1);
	}
	100% {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}
@keyframes anim-moema-1 {
	60% {
		-webkit-transform: scale3d(0.8, 0.8, 1);
		transform: scale3d(0.8, 0.8, 1);
	}
	85% {
		-webkit-transform: scale3d(1.1, 1.1, 1);
		transform: scale3d(1.1, 1.1, 1);
	}
	100% {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}
.sub-sicon li+li, .sub-addr li+li
{
    margin-left: 5px;
}
.sub-addr li a, .sub-addr span
{
    color: #fff;
    line-height: 30px;
    font-size: 12px;
}
.sub-addr li i
{
    padding-right: 10px;
    color: #4ad2ad;
}
.navbar
{
    min-height: 80px;
}
/*-----------------navbar-----------*/
.navbar-custom
{
    background: #e83d3d;
}
.navbar-custom .navbar-brand
{
    padding: 10px 15px;
    display: inline-block;
    font-size: 40px;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    height: 100px;
    color: #000;
}
.navbar-brand img
{
    width: 180px;
    height: auto;
}
.navbar-custom .nb>ul
{
    margin-left: 20%;
    padding-top: 20px;
}
.navbar-custom .nb>ul>li>a
{
    color: #000;
    font-family: 'Poppins', sans-serif;    
    font-size: 14px;
    text-transform: uppercase;
    padding: 20px 10px;
    font-weight: bold;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-custom .nb a:hover
{
    color: #fff!important;
    transition: 0.2s linear;
}
/*--------------head slide--------------*/
.head-caption
{
    position: relative;
}
.head-caption:before
{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    z-index: 4;
}
.head-caption>.caption-img img
{
    height: 600px;
    object-fit: cover;
    width: 100%;
}
.slide-text
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    color: #fff;
    z-index: 9;
}
/*-----aboutus---------------*/
.ov-about
{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.sub-about img
{
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.about .heading
{
    justify-content: flex-start;
}
.about .title
{
    margin: 0;
}
.about-content
{
    padding: 10px 0;
}
.about p
{
    text-align: justify;
}
/*----products-slide---------*/
.products-slide
{
    background: rgba(176,215,255,0.7);
}
.owl-custom
{
    margin-top: 5%;
}
.owl-custom .item
{
    position: relative;
}
.owl-carousel .owl-item img {
    display: block;
    width: 290px !important;
}
.owl-custom .item img
{
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.products-slide .pslide-text
{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    text-align: center;
    color: #04c2cc;
    font-size: 16px;
    background-color: rgba(0,0,0,0.7);
    opacity: 0;
    font-family: 'Poppins', sans-serif;
    transform: translate(0,0);
}
/*--------------------menu-bar-------------------*/
#nav-icon4
{	
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}
#nav-icon4 span
{
	opacity: 1;
  left: 0px;
  position: absolute;
  background-color: #fff!important;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#nav-icon4 span:nth-child(1) {
	top: 0px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
  }
  
  #nav-icon4 span:nth-child(2) {
	top: 3px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
  }
  
  #nav-icon4 span:nth-child(3) {
	top: 10px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
  }
  
  #nav-icon4.open span:nth-child(1) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: -5px;
	left: 0px;
  }
  
  #nav-icon4.open span:nth-child(2) {
	width: 0%;
	opacity: 0;
  }
  
  #nav-icon4.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 7px;
	left: 0px;
  }
  /*------------- footer----------*/
  .foot
  {
      background: #060c17;
      padding-bottom: 15px;
  }
  .foot1
  {
      position: relative;
      padding: 15px 0;
  }
  .ov-foot1
  {
      width: 100%;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
  }
  .sub-foot1
  {
      width:20%;
      padding: 10px;
  }
  .sub-foot1 ul
  {
      padding-left: 0;
  }
  .sub-foot1 h6
  {
      font-weight: bold;
      text-transform: capitalize;
  }
  .sub-foot1 a, .sub-foot1 span
  {
      color: #fff;
    line-height: 26px;
  }
  .sub-foot1 a>i
  {
      padding: 5px;
    }
    .sub-foot1 a:hover, .sub-foot1 span:hover
    {
        color: #04c2cc;
        transition: 0.2s linear;
    }
.f-addr li
{
	position: relative;
	margin-left: 25px;
}
.f-addr li:nth-child(1):before
{
	content: "\f041";
	font-family: 'FontAwesome';
	position: absolute;
	top: 2px;
	color: #fff;
	left: -25px;
}
.f-addr li:nth-child(2):before
{
	content: "\f095";
	font-family: 'FontAwesome';
	position: absolute;
	color: #fff;
	top: 2px;
	left: -25px;
}
.f-addr li:nth-child(3):before
{
	content: "\f003";
	font-family: 'FontAwesome';
	position: absolute;
	color: #fff;
	top: 2px;
	left: -25px;
}
.sicon li
{
    display: inline-block;
    padding-top: 10px;
}
.sicon li+li
{
    margin-left: 5px;
}
.sicon li a
{
    background: #f1f1f1;
    width: 35px;
    height: 35px;
    text-align: center;
    color: #333;
    line-height: 35px;
    border-radius: 50%;
    border:1px solid transparent;
    font-size: 1.2em;
}
.sicon li a:hover
{
    -webkit-animation: anim-moema-1 0.3s forwards;
    animation: anim-moema-1 0.3s forwards;
}
.sicon li:nth-child(1) a:hover
{
    color: #3b5998;
    transition: 0.3s;
}
.sicon li:nth-child(2) a:hover
{
    color: #38A1F3;
    transition: 0.3s;
}
.sicon li:nth-child(3) a:hover
{
    color: #DD4B39;
    transition: 0.3s;
}
.foot1:after
{
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,0);
    width: 70%;
    height: 1px;
    background: rgba(255,255,255,0.15);
}
/*----copyrights----*/
.cpyrights
{
    padding-top: 10px;
}
.ov-cpyrights
{
    width: 100%;
}
.sub-cpyrights
{
    width: 50%;
    float: left;
}
.sub-cpyrights p
{
    font-family: 'Poppins', sans-serif;
    margin: 10px 0;
    padding: 0 10px;
    color: #fff;
}
.sub-cpyrights:nth-child(1) p
{
   text-align: right;
   border-right: 2px solid rgba(255,255,255,0.15);
}
.sub-cpyrights span, .sub-cpyrights a
{
    color: #e83d3d;
    font-weight: bold;
}
/*---------------go to top------------------*/
.gotop 
{
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 50px;
    height: 50px;
    z-index: 99999;
    opacity: 0;
}
.top-class
 {
    display: inline-block;
    opacity: 1;
}
.gotop a 
{
	display: inline-block;
	background-color: #e83d3d;
    position: relative;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    padding: 10px 15px;
    box-shadow: 0 10px 15px -10px rgba(0,0,0,0.8) !important;
    overflow: hidden;
    z-index: 9999999;
}
label.error 
{
	position: absolute;
	right: 15px;
	top: -26px;
	display: inline-block;
	width: auto;
	color: rgb(250,0,0) !important;
	font-size: 13px;
	margin-bottom: 5px;
	font-weight: bold;
	z-index: 9;
}
.gotop a:hover i
{
    animation: wobble 0.3s forwards;
}
  /*------------products page--------------*/
  #accordion
  {
      width: 25%;
      float: left;
      padding: 0 10px;
  }
  .pdt-tabs li
{
    display: block;
    float: none;
}
  .products-menu
  {
      width: 75%;
      float: left;
  }
  .btn-group-custom
  {
      width: 100%;
      margin-left: 0;
  }
  .pdt
  {
      width: 100%;
      border-radius: 0;
      padding: 0;
  }
  .pdt-tabs>.nav-tabs>li
  {
      position: relative;
  }
  .pdt-tabs>.nav-tabs>li>a
  {
    color: #000;
      background: #4ad2ad;
    font-family: 'Poppins', sans-serif;
    border-radius: 0;
    border: 1px solid rgba(0, 0, 0, 0.3);
    margin-right: 0;
  }
  .pdt-tabs>.nav-tabs li.active:before,  .pdt-tabs>.nav-tabs a:active li:before
  {
      content:"";
      position: absolute;
      right: -15px;
      top:0;
      border-width: 15px 15px 0px 0px;
    border-style: dashed;
    border-color: #38A1F3 transparent;
  }
  .pdt-tabs a>i
  {
    float: right;
    font-size:12px;
    padding: 5px 0;
    transform: rotate(0deg);
    transition: 0.2s linear;
  }
  .ov-pdt .pdt-tabs a:hover i, .ov-pdt .pdt-tabs a:active i, .ov-pdt .pdt-tabs li.active a i, .ov-pdt .pdt-tabs li a:focus i
{
    transform: rotate(-90deg);
    transition: 0.2s linear;
}
  .ov-pdt:after
  {
      content: "";
      clear: both;
  }
  .ov-pdt .pdt-tabs a:hover,.ov-pdt .pdt-tabs a:active, .ov-pdt .pdt-tabs li.active a, .ov-pdt .pdt-tabs li a:focus
  {
      background: #38A1F3;
      color: #fff;
    transition: 0.3s linear;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-right-color: #38A1F3;
  }
  .pdt-box
  {
    width: 100%;
    float: left;
    border: 1px solid rgba(0,0,0,0.3);
    margin-bottom: 30px;
    transform: translateY(0);
    transition: 0.3s linear;
  }
  .pdt-box:hover
  {
    transform: translateY(-10px);
    transition: 0.3s linear;
    box-shadow: 0 10px 15px -10px rgba(0,0,0,0.8);
}
.pdt-img
{
    overflow: hidden;
}
  .pdt-img img
  {
      width: 100%;
    height: 200px;
      object-fit: cover;
  }

    .table-container
    {
        width: 100%;
        float: left;
        display: table;
        margin: 0 auto;
        overflow-x: auto;
    }
    .table-container>.table
    {
        display: table;
        margin: 0 auto;
        width: auto;
    }
    .table-container>.table th
    {
        text-transform: uppercase;
    }
  .pagination ul
  {
      float: right;
      padding-left: 0;
  }
  .pagination>ul>li
  {
      display: inline-block;
  }

  .pagination>ul>li>a
  {
      color: #333;
      padding: 10px 15px;
      background: rgba(176,215,255,0.7);
      display: inline-block;
  }
  .pagination>ul>li>a:hover,  .pagination>ul>li>a:active,  .pagination>ul>li>a:focus  
  {
      background: #38A1F3;
      transition: 0.3s;
      color: #fff;
  }
  /*-----------------------------------------------contact-page---------------------------------------------*/
/*-----------------contact-details-----------*/
.ov-contactdetails
{
    display: flex;
    flex-direction: row;
}
.contact-dt
{
	width: 50%;
}
.contact-dt .ct li:nth-child(1) span
{
	text-transform: uppercase;
	font-size: 16px;
    color: #04c2cc;
}
.ct-text
{
    padding: 10px 0;
}
.map
{
    width: 50%;
}
.contact-dt li
{
    list-style-type: none;
    line-height: 26px;
    position: relative;
}
.social-icon li, .foot2 li
{
	display: inline;
	list-style-type: none;
	padding: 8px;

}
.ct
{
    margin-top: 30px;
    padding-left: 28px;
}
.addr-text
{
    max-width: 80%;
}
.ct-addr:before
{
	content: "\f041";
	font-family: 'FontAwesome';
    position: absolute;
    font-size: 1.2em;
	top: 0px;
	color: #04c2cc;
	left: -25px;
}
.ct-phone:before
{
	content: "\f095";
	font-family: 'FontAwesome';
	position: absolute;
    font-size: 1.2em;
	color: #04c2cc;
	top: 0px;
	left: -25px;
}
.ct-mail:before
{
	content: "\f003";
	font-family: 'FontAwesome';
	position: absolute;
    font-size: 1.2em;
	color: #04c2cc;
	top: 0px;
	left: -25px;
}
.ct-time:before
{
	content: "\f0ac";
	font-family: 'FontAwesome';
	position: absolute;
    font-size: 1.2em;
	color: #04c2cc;
	top: 0px;
	left: -25px;
}
.contact-dt .ct a
{
	font-size: 14px;
	text-transform: lowercase;
	font-weight: 400;
	color: #222;
	font-family: 'Poppins', sans-serif;

}
.contact-dt a:hover
{
    color: #04c2cc;
    transition: all 0.3s;    
}
.contact-content h6
{
        font-size: 18px;
        font-family: 'Poppins', sans-serif;
        text-transform: uppercase;
}
.overall-contactdetails:after
{
    content: "";
    clear: both;
    display: table;
}
/*-----------------product-single--page---------------------*/
.ov-spdt
{
    display: flex;
    flex-direction: row;
}
.spdt-img
{
    width: 40%;
}
.pdt-btn a
{
    color: #fff;
}
/*---------XZOOOOM__--------------*/
.xzoom-container
{
	width: 100% ;
}
.xzoom-container>div+div
{
	margin-top: 25px;
}
.xzoom-thumbs>a
{
	display: inline-block;
}
.xzoom-gallery5
{
	margin-left: 0;
    margin-bottom: 0;
	border: 2px solid #04c2cc;
}
.xzoom-thumbs
{
    margin-top: 15px;
}
.xzoom5
{
	box-shadow: none;
	width: 100%;
	margin: 0 auto;
	display: table;
}
.spdt-content
{
    padding: 15px 5%;
    width: 60%;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}
.spdt-title
{
    padding: 15px 0;
}
.spdt-title h6
{
    color: #4ad2ad;
    font-weight: bold;
    text-transform: uppercase;
}
.ov-spdt>div+div
{
    margin-left: 20px;
}
/*--------------------------aboutus page-----------------------------*/
.sub-ab p
{
    text-align: justify;
}
.sub-ab h6
{
    text-transform: uppercase;
}
/*-----------------------------Enquiry page---------------------------*/
.sub-enquiry
{
    width: 50%;
    display: table;
    margin: 0 auto;
}
.sub-enquiry h6
{
    text-transform: uppercase;
}
.enquiry-form
{
    margin-top: 30px;
}
.enquiry-form .input-group
{
    width: 100%;
}
.enquiry-form .input-group textarea
{
	resize: vertical;
    min-height: 100px;
    line-height: 10px;
	vertical-align: top;
}
.enquiry-form label
{
    padding-top: 10px;
    font-family: 'Poppins', sans-serif;
}
.form-group
{
    width:100%;
    display: inline-block;
}
.form-control::placeholder {
    color: #fff;
    opacity: 1; /* Firefox */
}
.form-control
{
    box-shadow: none;
    color: #fff;
    border-color: rgba(0,0,0,0.4);
	font-family: 'Poppins', sans-serif;
    border-radius: 0;
    background: #38A1F3;
    padding: 5px;
    box-shadow: inset 0 0 8px  rgba(0,0,0,0.1); 
}
.form-control:focus, .select-selected.select-arrow-active
{
    box-shadow: none;
    border-color: #04c2cc;
    transition: all 0.3s;
}
.enquiry-btn
{
    padding: 0 15px;
    float: right;
}
/*-------send-btn------*/
.btn-custom 
{
	display: inline-block;
    margin-top: 20px;
    background: transparent;
    padding: 10px 30px;
    border: 0;
    margin: 5px 0;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    transition:color 0.3s, cubic-bezier(0.75, 0, 0.125, 1);
	position: relative;
}
.btn-custom::before
{
    border: 2px solid  	#4ad2ad;
    opacity: 0;
    -webkit-transform: scale3d(1.2, 1.2, 1);
    transform: scale3d(1.2, 1.2, 1);
}
.btn-custom::before, .btn-custom:after
{
	content: '';
    z-index: -1;
    border-radius: inherit;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition:transform 0.3s, opacity 0.3s cubic-bezier(0.75, 0, 0.125, 1);
    transition:transform 0.3s, opacity 0.3s cubic-bezier(0.75, 0, 0.125, 1);
}
.btn-custom:after
{
    background:#4ad2ad;
}
.btn-custom:hover, .btn-custom:hover a 
{
	color: 	#4ad2ad;
}
.btn-custom:hover:before
{
opacity: 1;
-webkit-transform: scale3d(1, 1, 1);
transform: scale3d(1, 1, 1);
}
.btn-custom:hover:after
{
opacity: 0;
-webkit-transform: scale3d(0.8, 0.8, 1);
transform: scale3d(0.8, 0.8, 1);
}
/*-----------------custom select-----------*/
.e-select1
{
    position: relative;
    z-index: 9999;
}
.e-select
{
    position: relative;
    z-index: 99;
}
.custom-select {
    position: relative;
    font-family: Arial;
    z-index: 9;
  }
  .custom-select select {
    display: none; /*hide original SELECT element:*/
  }
  .select-selected {
    background-color: #38A1F3;
  }
  /*style the arrow inside the select element:*/
  .select-selected:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: rgba(176,215,255,0.7) transparent transparent transparent;
  }
  /*point the arrow upwards when the select box is open (active):*/
  .select-selected.select-arrow-active:after {
    border-color: transparent transparent rgba(176,215,255,0.7) transparent;
    top: 7px;
  }
  /*style the items (options), including the selected item:*/
  .select-items div,.select-selected {
    color: #fff;
	font-family: 'Poppins', sans-serif;
    padding: 5px;
    border: 1px solid transparent;
    border-color: rgba(0, 0, 0, 0.4);
    cursor: pointer;
    box-shadow: inset 0 0 8px  rgba(0,0,0,0.1); 
  }
  /*style items (options):*/
  .select-items {
    position: absolute;
    background-color: #38A1F3;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
  }
  /*hide the items when the select box is closed:*/
  .select-hide {
    display: none;
  }
  .select-items div:hover, .same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
  }
  .select-items div+div
  {
      border-top: 0;
  }
  /*-----------product-------------*/
  .pdt-img {
	position: relative;
	cursor: pointer;
}
.pdt-img:before {
	content: '';
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.5);
	transform: scaleY(0);
	transform-origin: center;
	z-index: 2;
	transition: all 0.2s linear 0.2s;
}
.pdt-img>span {
	position: absolute;
	top: 100%;
	left: 50%;
	width: 80%;
	text-align: center;
	height: auto;
    color: #242424;
    font-weight: bold;
	transform: translate(-50%, -50%);
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	line-height: 22px;
	font-size: 16px;
	text-transform: capitalize;
	display: inline-block;
	opacity: 0;
	z-index: 3;
	background-color: transparent;
	transition: all 0.2s linear;
}
.pdt-img:hover:before {
	transform: scaleX(1);
	transition: all 0.2s linear;
}
.pdt-img:hover span {
	top: 50%;
	opacity: 1;
	transition: 0.3s all ease-in;
}
.pdt-img .img-gal {
	transform: scale(1.2);
	transition: 0.3s all ease-in;
}
.pdt-img:hover .img-gal 
{
	transform: scale(1);
	transition: 0.3s all ease-in;
}
.pdt-img img
{
    position: relative;
}
.pdt-img span
{
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999999;
    font-weight: bold;
    color: #242424;
    opacity: 0;
    font-size: 16px;
    transition: 0.3s all ease-in;
}
.pdt-img span h4
{
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    margin-bottom: 0px;
}
.pdt-img span p
{
    line-height: 0px !important;
    font-size: 14px; 
}






/*
     FILE ARCHIVED ON 05:48:10 Feb 24, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:39:59 May 09, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 379.886
  exclusion.robots: 0.205
  exclusion.robots.policy: 0.197
  RedisCDXSource: 0.853
  esindex: 0.01
  LoadShardBlock: 360.13 (3)
  PetaboxLoader3.datanode: 709.306 (4)
  CDXLines.iter: 16.238 (3)
  PetaboxLoader3.resolve: 446.13 (2)
  load_resource: 818.371
*/